Subject: RE: agenda items for v6ops in San Francisco

From: <[email-masked]>
Date: Thu, 30 Jan 2003 07:43:55 -0800

Hi Randy,

I guess my last mail gave a wrong impression: I did not wish to have a closed meeting or anything. I just thought that a meeting that would be concentrated on this topic may be useful. I thought that it would be implicitly clear that the meeting would be open for everybody, and it would be published on the v6ops mailing list well ahead of time that everybody who is interested could participate. I guess, that it wasn't clear.

Anyways, it was just a proposal...

Cheers,

Jonne.

> -----Original Message-----
> From: ext Randy Bush [mailto:[email-masked]]
> Sent: Wednesday, January 29, 2003 7:41 PM
> To: Soininen Jonne (NET/MtView)
> Cc: [email-masked]
> Subject: RE: agenda items for v6ops in San Francisco
> 
> 
> >>> this has some appeal.  also, i think a generic discussion 
> of they types of
> >>> security issues raised by transition mechanisms might be 
> worthwhile.  i
> >>> suspect that we would benefit from a common and 
> consistent story for both of
> >>> these.
> >> I'd say this argues for a second session. I don't see it 
> fitting into
> >> anything like 20 minutes.
> > I tend to agree with Brian. Could this be done somehow 
> separately maybe
> > some evening/morning/Sunday?
> 
> given recent deep discussions of the widely disliked results 
> of dealing with
> architectural and security issues late in the design and 
> document process as
> opposed to early, i find a suggestion to 'bury' discussions of such
> considerations and keep right on hacking rather droll, to say 
> the least.
> 
> randy
> 
>